.TH DRASCULA 6 "Feb 15, 2013" "Markus Koschany"

.SH NAME

drascula \- klassisches 2D-Fantasie-Abenteuerspiel in Zeigen-und-Klicken-Manier

.SH BESCHREIBUNG

Drascula: The Vampire Strikes Back ist ein klassisches, humorvolles
2D-Abenteuerspiel in Zeigen-und-Klicken-Manier. Das Spiel wurde erstmals 1996 von
Alcachofa Soft S.L. veröffentlicht.

In Drascula spielen Sie die Rolle von John Hacker, eines britischen
Immobilienmaklers, der eine wunderschöne blonde Frau kennenlernt, die jedoch von
dem notorischen Vampir, Graf Drascula, entführt wird, worauf ein spaßiges und
gleichzeitig gefährliches Abenteuer seinen Lauf nimmt sie zu retten.

Unglücklicherweise kennt Hacker Drasculas wahre Absichten nicht, die da wären:

Die Welt zu BEHERRSCHEN und zu demonstrieren, dass er sogar noch böser als sein
Bruder Vlad ist.


.SH OPTIONEN
.TP
.B \-\-help
Zeige die Hilfe an und beende das Programm
.TP
.B \-\-version
Zeige Informationen über die Version und die Autoren an
.TP
.B \-\-en
Spiele die englische Version von Drascula
.TP
.B \-\-de
Spiele die deutsche Version von Drascula
.TP
.B \-\-fr
Spiele die französische Version von Drascula
.TP
.B \-\-it
Spiele die italienische Version von Drascula
.TP
.B \-\-es
Spiele die spanische Version von Drascula


